svg[data-astro-cid-cdq4onwl] path[data-astro-cid-cdq4onwl] {
    fill: transparent;
    animation: calc(var(--fullAnimationDurationMs) * 1ms) arh-animated-arrow forwards infinite
}

svg[data-astro-cid-cdq4onwl] path[data-astro-cid-cdq4onwl]:nth-child(2) {
    animation-delay: calc((var(--fullAnimationDurationMs) / 5) * 1ms)
}

svg[data-astro-cid-cdq4onwl] path[data-astro-cid-cdq4onwl]:nth-child(3) {
    animation-delay: calc((var(--fullAnimationDurationMs) / 5) * 2 * 1ms)
}

@keyframes arh-animated-arrow {
    0% {
        fill: var(--col1)
    }

    20% {
        fill: var(--col2)
    }

    40% {
        fill: var(--col3)
    }

    60% {
        fill: none
    }
}

[data-astro-cid-fqfvbpyy][data-selector=carousel-slides] {
    --fadeout-size: 4.125rem;
    -webkit-mask-image: linear-gradient(to right, transparent, black calc(0% + var(--fadeout-size)), black calc(100% - var(--fadeout-size)), transparent);
    mask-image: linear-gradient(to right, transparent, black calc(0% + var(--fadeout-size)), black calc(100% - var(--fadeout-size)), transparent);
    -webkit-mask-size: calc(100% + 2 * var(--fadeout-size));
    mask-size: calc(100% + 2 * var(--fadeout-size));
    -webkit-mask-position: calc(-1 * var(--fadeout-size));
    mask-position: calc(-1 * var(--fadeout-size));
    transition: -webkit-mask-size .3s, -webkit-mask-position .3s;
    transition: mask-size .3s, mask-position .3s;
    transition: mask-size .3s, mask-position .3s, -webkit-mask-size .3s, -webkit-mask-position .3s;
    transform: perspective(1px) translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased
}

[data-astro-cid-fqfvbpyy][data-selector=carousel-slides][data-is-start=false] {
    -webkit-mask-size: calc(100% + var(--fadeout-size));
    mask-size: calc(100% + var(--fadeout-size));
    -webkit-mask-position: 0;
    mask-position: 0
}

[data-astro-cid-fqfvbpyy][data-selector=carousel-slides][data-is-end=false] {
    -webkit-mask-size: calc(100% + var(--fadeout-size));
    mask-size: calc(100% + var(--fadeout-size));
    -webkit-mask-position: calc(-1 * var(--fadeout-size));
    mask-position: calc(-1 * var(--fadeout-size))
}

[data-astro-cid-fqfvbpyy][data-selector=carousel-slides][data-is-start=false][data-is-end=false] {
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-position: 0;
    mask-position: 0
}

@media not all and (min-width: 36em) {
    [data-astro-cid-fqfvbpyy][data-has-mobile-gradient=false][data-selector=carousel-slides] {
        --fadeout-size: 0
    }
}

@media (prefers-reduced-motion: no-preference) {
    details[data-astro-cid-2imczxb5] {
        interpolate-size: allow-keywords
    }
}

details[data-astro-cid-2imczxb5]::details-content {
    height: 0;
    overflow-y: hidden;
    transition: content-visibility .2s allow-discrete, height .2s
}

details[data-astro-cid-2imczxb5][open]::details-content {
    height: auto
}

summary[data-astro-cid-2imczxb5]::-webkit-details-marker,
summary[data-astro-cid-2imczxb5]::marker {
    display: none
}

:first-of-type[data-astro-cid-xyfuqqzw]>:first-child {
    margin-top: 0
}

@keyframes _contentShow_qgl1b_1 {
    0% {
        opacity: 0;
        transform: translate(-50%, -48%) scale(.96)
    }

    to {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1)
    }
}

@media (prefers-reduced-motion: no-preference) {
    details[data-astro-cid-4jllixzs] {
        interpolate-size: allow-keywords
    }
}

details[data-astro-cid-4jllixzs]::details-content {
    height: 0;
    overflow-y: hidden;
    transition: content-visibility .2s allow-discrete, height .2s
}

details[data-astro-cid-4jllixzs][open]::details-content {
    height: auto
}

summary[data-astro-cid-4jllixzs]::-webkit-details-marker,
summary[data-astro-cid-4jllixzs]::marker {
    display: none
}

._imageRounded_upfjw_1 {
    border-radius: 25% 25% 50% 50%/0% 0% 30% 30%;
    overflow: hidden
}

@media (min-width: 36em) {
    ._imageRounded_upfjw_1 {
        border-radius: 0% 35% 35% 0%/25% 50% 50% 25%
    }
}

._ul_19rvf_4 {
    display: block;
    -webkit-margin-before: 1em;
    margin-block-start: 1em;
    -webkit-margin-after: 1em;
    margin-block-end: 1em;
    -webkit-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 0;
    margin-inline-end: 0;
    -webkit-padding-start: 24px;
    padding-inline-start: 24px;
    list-style-type: disc;
    list-style-position: outside
}

._ol_19rvf_15 {
    display: block;
    -webkit-margin-before: 1em;
    margin-block-start: 1em;
    -webkit-margin-after: 1em;
    margin-block-end: 1em;
    -webkit-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 0;
    margin-inline-end: 0;
    -webkit-padding-start: 24px;
    padding-inline-start: 24px;
    list-style-type: decimal;
    list-style-position: outside
}

._li_19rvf_26 {
    display: list-item;
    list-style-position: inherit;
    list-style-type: inherit
}

._richText_nk3kv_1 li>p {
    margin: .25rem
}

._richText_nk3kv_1>*:first-child:not(h1):not(h2) {
    margin-top: 0
}

._richText_nk3kv_1>*:last-child {
    margin-bottom: 0
}

._richText_nk3kv_1>p {
    margin-top: .9375rem;
    margin-bottom: .9375rem
}

._richText_nk3kv_1 td p {
    font-family: Roboto, Roboto Fallback, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"
}

._richText_nk3kv_1 td p:not(:last-child) {
    margin-bottom: 1.125rem
}

._richText_nk3kv_1>h2 {
    font-size: 1.5rem;
    line-height: 133%
}

@media (min-width: 64em) {
    ._richText_nk3kv_1>h2 {
        font-size: 2rem
    }
}

._richText_nk3kv_1>h2 {
    margin-bottom: 1.125rem;
    margin-top: 3rem;
    font-family: Booster Next FY, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    font-weight: 700
}

._richText_nk3kv_1 blockquote {
    margin-bottom: 1.125rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 250 205 / var(--tw-bg-opacity, 1));
    padding: .75rem 1.5rem
}

._richText_nk3kv_1 blockquote p {
    padding-top: .75rem;
    padding-bottom: .75rem
}

astro-island,
astro-slot,
astro-static-slot {
    display: contents
}